<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
   	android:layout_width="fill_parent"
    android:layout_height="fill_parent">
	<LinearLayout
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:orientation="vertical"
		android:padding="10dip">
    	<TextView android:id="@+id/create_account_label_username"
    		android:layout_width="fill_parent"
    		android:layout_height="wrap_content"
  			android:text="@string/create_account_username"
    		style="@style/Label" />
		<EditText android:id="@+id/create_account_username"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content" />
    	<TextView android:id="@+id/create_account_label_password"
    		android:layout_width="fill_parent"
    		android:layout_height="wrap_content"
    		android:text="@string/create_account_password"
    		style="@style/Label" />
		<EditText android:id="@+id/create_account_password"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:password="true" />
    	<TextView android:id="@+id/create_account_label_confirm_password"
    		android:layout_width="fill_parent"
    		android:layout_height="wrap_content"
    		android:text="@string/create_account_confirm_password"
    		style="@style/Label" />
		<EditText android:id="@+id/create_account_confirm_password"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:password="true" />
    	<View
    		android:layout_height="21dp"
    		android:layout_width="fill_parent" />
		<Button android:id="@+id/create_account_button"
			android:layout_width="fill_parent"
			android:layout_height="fill_parent"
			android:text="@string/button_create_account" />
	</LinearLayout>
</ScrollView>
